.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

p {
  margin-bottom: 0;
}

.navbar-no-shadow-container {
  z-index: 5;
  background-color: #0000;
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.container-regular {
  width: 100%;
  max-width: 1260px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-link {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link:hover {
  color: #1a1b1fbf;
}

.nav-link:focus-visible, .nav-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle:focus-visible, .nav-dropdown-toggle[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon {
  margin-right: 10px;
}

.nav-dropdown-list {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link:focus-visible, .nav-dropdown-link[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-button-wrapper {
  margin-left: 120px;
}

.button-primary {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary:active {
  background-color: #43464d;
}

.navbar-no-shadow-container-2 {
  z-index: 5;
  background-color: #0000;
  width: 100%;
  max-width: 1140px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.container-regular-2 {
  width: 100%;
  max-width: 1260px;
  min-height: 30px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper-2 {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-menu-2 {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  padding-left: 0;
  display: flex;
}

.nav-link-2 {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 5px;
  padding: 5px 10px;
  font-size: 14px;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-2:hover {
  color: #1a1b1fbf;
}

.nav-link-2:focus-visible, .nav-link-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 4px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-2 {
  margin-left: 5px;
  margin-right: 5px;
}

.nav-dropdown-toggle-2 {
  letter-spacing: .25px;
  padding: 5px 30px 5px 10px;
  font-size: 14px;
  line-height: 20px;
}

.nav-dropdown-toggle-2:hover {
  color: #1a1b1fbf;
}

.nav-dropdown-toggle-2:focus-visible, .nav-dropdown-toggle-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-dropdown-icon-2 {
  margin-right: 10px;
}

.nav-dropdown-list-2 {
  background-color: #fff;
  border-radius: 12px;
}

.nav-dropdown-list-2.w--open {
  padding-top: 10px;
  padding-bottom: 10px;
}

.nav-dropdown-link-2 {
  padding-top: 5px;
  padding-bottom: 5px;
  font-size: 14px;
}

.nav-dropdown-link-2:focus-visible, .nav-dropdown-link-2[data-wf-focus-visible] {
  outline-offset: 0px;
  color: #0050bd;
  border-radius: 5px;
  outline: 2px solid #0050bd;
}

.nav-button-wrapper-2 {
  margin-left: 120px;
}

.button-primary-2 {
  color: #fff;
  letter-spacing: 2px;
  text-transform: uppercase;
  background-color: #1a1b1f;
  padding: 12px 25px;
  font-size: 12px;
  line-height: 20px;
  transition: all .2s;
}

.button-primary-2:hover {
  color: #fff;
  background-color: #32343a;
}

.button-primary-2:active {
  background-color: #43464d;
}

.navbar-logo-center-container {
  z-index: 5;
  background-color: #0000;
  width: 1030px;
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

.navbar-logo-center-container.shadow-three {
  width: 100%;
  max-width: 1140px;
}

.container {
  width: 100%;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.navbar-wrapper-three {
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
}

.navbar-brand-three {
  z-index: 5;
  position: absolute;
}

.nav-menu-wrapper-three {
  width: 100%;
}

.nav-menu-three {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-menu-block {
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  display: flex;
}

.nav-link-accent {
  color: #1a1b1f;
  letter-spacing: .25px;
  margin-left: 5px;
  margin-right: 20px;
  padding: 5px 10px;
  font-size: 14px;
  font-weight: 700;
  line-height: 20px;
  text-decoration: none;
}

.nav-link-accent:hover {
  color: #1a1b1fbf;
}

.hero-stack {
  background-color: #f5f7fa;
  border-bottom: 1px solid #e4ebf3;
  padding: 80px 30px;
  position: relative;
}

.hero-wrapper-two {
  text-align: center;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.margin-bottom-24px {
  margin-bottom: 24px;
}

.hero-image {
  width: 100%;
  margin-top: 50px;
}

.body {
  -webkit-text-fill-color: inherit;
  background-color: #1d1f27;
  background-clip: border-box;
  border: 1px solid #0000;
  margin-top: 0;
}

.navbar {
  border: 1px solid #000;
}

.heading {
  color: #8cc2dd;
  justify-content: flex-start;
  align-items: center;
  margin-right: 414px;
  padding-left: 10px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 25px;
  display: flex;
}

.paragraph {
  color: #fff;
  margin-top: 7px;
  padding-left: 90px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  position: relative;
  top: -6px;
  bottom: 0;
}

.paragraph-2 {
  color: #fff;
  text-align: left;
  border: 1px #000;
  margin-top: -5px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
  padding-left: 10px;
  padding-right: 0;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 15px;
  text-decoration: none;
}

.section {
  border: 0 solid #161616;
  border-radius: 0;
  padding-top: 0;
}

.container-1 {
  float: none;
  clear: none;
  background-color: #0000;
  border: 1px solid #d0d5e2;
  border-radius: 10px;
  width: 760px;
  height: 82px;
  margin-top: 30px;
  padding-top: 0;
  padding-right: 0;
  position: static;
}

.heading-2 {
  color: #fff;
  margin-top: 0;
  padding-left: 10px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 25px;
}

.paragraph-3 {
  color: #d8d8d8;
  padding-left: 10px;
  font-size: 15px;
}

.section-2 {
  margin-bottom: 0;
  padding-top: 0;
}

.container-2 {
  background-color: #0000;
  border: 1px solid #d0d5e2;
  border-radius: 10px;
  width: 760px;
  height: 180px;
  margin-top: 30px;
  padding-top: 0;
  padding-bottom: 0;
}

.section-3 {
  mix-blend-mode: normal;
  border: 0 #0000;
  border-radius: 0;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 0;
}

.container-3 {
  border: 2px #1d1d1d;
  border-radius: 10px;
  width: 760px;
  margin-top: 20px;
  margin-bottom: 0;
}

.heading-3 {
  color: #fff;
  padding-left: 10px;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 25px;
}

.paragraph-4 {
  color: #fff;
  margin-left: 11px;
  padding-left: 10px;
  font-size: 15px;
}

.text-span {
  -webkit-text-stroke-color: #fff;
}

.paragraph-5 {
  color: #fff;
  padding-top: 20px;
  padding-bottom: 0;
  padding-left: 10px;
  font-size: 15px;
}

.container-4 {
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding: 0 0 0 130px;
  display: flex;
  position: static;
}

.navbar-2 {
  color: #8d3a3a;
  background-color: #0000003b;
  border: 2px solid #1d1d1d;
  border-radius: 10px;
  margin-left: -81px;
  padding-top: 0;
  padding-left: 0;
}

.nav-link-3 {
  color: #fff;
  padding-left: 135px;
}

.nav-link-4, .nav-link-5, .nav-link-6, .nav-link-7 {
  color: #fff;
}

.text-span-2, .text-span-3 {
  color: #84d1e4;
}

.paragraph-6 {
  color: #fff;
  margin-top: 20px;
  padding-left: 10px;
  font-size: 15px;
}

.bold-text, .bold-text-2, .bold-text-3 {
  color: #2387a0;
  padding-left: 10px;
}

.dropdown {
  justify-content: center;
  align-items: center;
  display: flex;
}

.dropdown-toggle {
  position: relative;
}

.tab-link-tab-1 {
  color: #fff;
  background-color: #14141400;
  border: 0 solid #1d1d1d;
  border-radius: 0;
  padding: 8px 18px;
}

.tab-link-tab-1.w--current {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #fff;
  -webkit-text-stroke-color: #fff;
  -webkit-text-fill-color: inherit;
  background-color: #14141400;
  background-clip: border-box;
  border: 0 solid #1d1d1d;
  border-radius: 0;
  width: auto;
  margin-right: 0;
  padding: 8px 18px;
  display: flex;
}

.tab-link-tab-2 {
  color: #9e9e9e;
  background-color: #14141400;
  border: 0 solid #1d1d1d;
  border-radius: 0;
  width: auto;
  padding: 8px 18px;
}

.tab-link-tab-2.w--current {
  color: #fff;
  background-color: #14141400;
  border-width: 0;
  border-radius: 0;
}

.text-block-2 {
  color: #fff;
}

.text-span-4 {
  color: #4cadc5;
}

.paragraph-7 {
  color: #fff;
  height: 585px;
  margin-bottom: auto;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 15px;
  font-weight: 400;
}

.bold-text-4, .bold-text-5 {
  color: #2387a0;
}

.paragraph-8 {
  color: #fff;
  margin-top: 5px;
  padding-left: 10px;
}

.paragraph-9 {
  color: #fdfdfd;
  margin-top: 5px;
  padding-left: 10px;
}

.bold-text-6, .bold-text-7 {
  color: #8cc2dd;
}

.text-block-3 {
  color: #fff;
}

.tabs-menu {
  grid-column-gap: 80px;
  grid-row-gap: 80px;
  background-color: #000;
  border: 2px #363636;
  border-radius: 10px;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
  display: flex;
}

.tabs {
  background-color: #0000006b;
  border: 2px solid #1d1d1d;
  border-radius: 20px;
  height: auto;
  margin-top: -15px;
  padding-top: 0;
  padding-bottom: 0;
}

.text-span-5, .text-span-6 {
  color: #2387a0;
}

.paragraph-10 {
  color: #fff;
  padding-left: 10px;
  padding-right: 10px;
}

.tab-pane-tab-2 {
  background-color: #000;
  border: 2px solid #000;
  border-radius: 20px;
  height: auto;
  font-size: 15px;
}

.tab-pane-tab-1 {
  background-color: #000;
  border: 1px solid #0000;
  border-radius: 20px;
  height: 585px;
  font-size: 15px;
}

.heading-4 {
  color: #fff;
  text-align: center;
  margin-top: 5px;
  margin-left: -440px;
  margin-right: 170px;
  padding-bottom: 0;
  padding-left: 0;
  padding-right: 0;
  font-size: 30px;
  line-height: 45px;
}

.image {
  width: 50px;
  margin-left: -243px;
  margin-right: 130px;
  padding-bottom: 2px;
  padding-left: 0;
  position: static;
}

.container-5 {
  background-color: #0000003b;
  border: 2px solid #1d1d1d;
  border-radius: 10px;
  width: 760px;
  margin-top: 30px;
}

.heading-5 {
  color: #fff;
  padding-left: 10px;
  font-family: Times New Roman, TimesNewRoman, Times, Baskerville, Georgia, serif;
  font-size: 25px;
}

.section-4 {
  width: 760px;
  max-width: 940px;
  margin-top: 45px;
}

.div-block {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template: "Area-2 Area"
                 "Area-3 Area-4"
                 / 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-2 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.grid {
  grid-column-gap: 16px;
  grid-template-areas: "Area Area-2"
                       "Area-3 Area-4";
}

.text-block-4 {
  color: #fff;
}

.image-2 {
  display: inline-block;
}

.div-block-3 {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.text-block-5 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-4 {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  margin-top: -10px;
  margin-left: 3px;
  display: flex;
}

.image-3 {
  margin-bottom: 10px;
  margin-right: 10px;
}

.image-3.tech-icon {
  width: 40px;
  height: 40px;
}

.bold-text-8 {
  color: #8cc2dd;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}

.div-block-5 {
  justify-content: flex-start;
  align-items: center;
  margin-top: -35px;
  display: flex;
}

.image-4 {
  vertical-align: baseline;
  margin-top: 10px;
  margin-left: 4px;
  display: block;
}

.image-5 {
  margin-top: 10px;
  margin-left: 500px;
}

.image-6, .image-7 {
  margin-top: 10px;
  margin-left: 5px;
}

.link-block {
  max-width: 100%;
  margin-left: 0;
  display: none;
  overflow: clip;
}

.container-6 {
  background-color: #0000;
  border: 1px solid #d0d5e2;
  border-radius: 10px;
  width: 760px;
  height: 480px;
  margin-top: 30px;
}

.heading-6 {
  color: #fff;
  margin-top: 0;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  font-size: 25px;
}

.section-5 {
  width: 760px;
  max-width: 940px;
  margin-top: 50px;
}

.container-7 {
  background-color: #0000003b;
  border: 1px solid #d0d5e2;
  border-radius: 10px;
  width: 760px;
  height: auto;
  margin-top: 30px;
}

.container-8 {
  width: 760px;
  height: 100px;
  margin-top: 20px;
}

.text-block-6 {
  color: #fff;
  justify-content: center;
  align-items: center;
  margin-left: 0;
  padding-left: 0;
  display: flex;
}

.text-span-7, .text-span-8 {
  color: #4cadc5;
}

.text-block-7 {
  color: #fff;
  justify-content: center;
  align-items: center;
  display: flex;
}

.text-span-9, .text-span-10 {
  color: #4cadc5;
  text-decoration: underline;
}

.heading-7 {
  color: #fff;
  padding-left: 0;
  padding-right: 0;
}

.nav-menu-3 {
  margin-left: -70px;
  padding-left: 0;
}

.heading-8 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #fff;
  justify-content: flex-start;
  align-items: center;
  margin-top: 10px;
  margin-left: 0;
  padding-left: 0;
  display: flex;
}

.image-8 {
  margin-left: -270px;
  padding-left: 0;
}

.navbar-3 {
  background-color: #0000006b;
  flex-flow: row;
  margin-left: 0;
  display: block;
}

.nav-link-8 {
  color: #fff;
  text-decoration: underline;
}

.nav-link-9 {
  color: #fff;
}

.nav-link-10 {
  color: #fff;
  margin-left: 0;
  margin-right: 5px;
  text-decoration: underline;
}

.image-9 {
  margin-left: 0;
  padding-left: 0;
}

.brand {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 5px;
  margin-left: 170px;
  display: flex;
}

.brand.w--current {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 5px;
  margin-left: 170px;
}

.container-9 {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 1000px;
  margin-left: 329px;
  margin-right: auto;
  padding-left: 0;
  display: block;
}

.text-span-11, .text-span-12, .text-span-13 {
  color: #9e9e9e;
}

.text-span-14, .text-span-15, .text-span-16, .bold-text-9, .bold-text-10 {
  color: #4cadc5;
}

.body-2 {
  background-color: #161616;
}

.heading-9 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  color: #fff;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  font-size: 25px;
  font-weight: 400;
  display: flex;
}

.image-10 {
  border: 1px solid #000;
  border-radius: 10px;
  width: 450px;
}

.container-10 {
  background-color: #0000;
  border: 1px solid #d0d5e2;
  border-radius: 10px;
  width: 760px;
  min-width: 0;
  max-width: 940px;
  height: 295px;
  margin-top: 5px;
}

.container-11 {
  border: 2px solid #1d1d1d;
  border-radius: 10px;
  width: 760px;
  margin-top: 30px;
}

.div-block-6 {
  width: 170px;
  min-width: auto;
  max-width: 250px;
  height: 170px;
  margin-top: 5px;
  margin-left: 580px;
}

.image-11 {
  margin-top: 5px;
  margin-left: 500px;
}

.div-block-7 {
  width: 490px;
  height: 100px;
  margin-top: -710px;
  margin-bottom: 0;
  margin-right: 260px;
  padding-bottom: 0;
  padding-left: 50px;
  display: block;
  position: static;
}

.heading-10 {
  color: #fff;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
}

.text-block-8 {
  color: #fff;
  text-align: center;
  margin-top: 5px;
  margin-bottom: 0;
  margin-left: -20px;
  padding-left: 0;
}

.container-12 {
  width: 760px;
  height: 430px;
}

.text-block-9 {
  color: #fff;
  margin-top: 0;
  padding-left: 10px;
  padding-right: 0;
  font-size: 15px;
}

.text-span-17 {
  color: #8cc2dd;
  font-size: 18px;
  font-weight: 700;
}

.text-span-18, .text-span-19 {
  color: #4cadc5;
  font-size: 18px;
}

.text-span-20 {
  color: #9e9e9e;
  margin-right: 15px;
}

.text-span-21, .text-span-22, .text-span-23, .text-span-24, .text-span-25, .text-span-26, .text-span-27 {
  color: #9e9e9e;
}

.text-block-10 {
  margin-top: 0;
}

.text-span-28 {
  color: #8cc2dd;
  font-size: 18px;
  font-weight: 700;
}

.text-span-29, .text-span-30, .text-span-31, .text-span-32, .text-span-33 {
  color: #d65fbe;
  text-decoration: underline;
}

.paragraph-11 {
  color: #fff;
  text-align: center;
  margin-bottom: 5px;
  font-size: 25px;
}

.image-12 {
  margin-right: 0;
  padding-left: 0;
}

.body-3 {
  background-color: #161616;
  margin-top: 0;
}

.container-13 {
  background-color: #0000;
  border: 1px solid #d0d5e2;
  border-radius: 10px;
  width: 760px;
  height: 255px;
  margin-top: 30px;
}

.container-14 {
  width: 760px;
  margin-top: 30px;
}

.container-15 {
  background-color: #0000006b;
  border: 2px solid #1d1d1d;
  border-radius: 10px;
  width: 760px;
  height: 450px;
  margin-top: 20px;
}

.heading-11 {
  color: #fff;
  margin-top: 0;
  padding-left: 10px;
  font-size: 25px;
  display: flex;
}

.text-block-11 {
  color: #fff;
  margin-top: -45px;
  padding-top: 0;
  padding-left: 10px;
  font-size: 15px;
}

.text-block-12 {
  color: #fff;
}

.image-13 {
  margin-left: 149px;
  padding-left: 0;
}

.paragraph-12 {
  color: #fff;
  text-align: center;
  justify-content: flex-start;
  align-items: center;
  padding-left: 10px;
  font-size: 15px;
  display: flex;
}

.text-block-13 {
  color: #fff;
  justify-content: center;
  align-items: center;
  font-size: 15px;
  display: flex;
}

.div-block-8 {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  margin-top: 0;
  margin-left: 0;
  padding-top: 0;
  padding-left: 0;
  display: flex;
}

.div-block-9 {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  margin-top: 0;
  margin-left: 0;
  display: flex;
}

.heading-12 {
  color: #fff;
  justify-content: flex-start;
  align-items: center;
  margin-top: 0;
  padding-left: 10px;
  font-size: 25px;
  display: block;
}

.text-block-14 {
  color: #fff;
  margin-top: -10px;
  padding-left: 10px;
  font-size: 15px;
}

.text-block-15 {
  color: #fff;
  margin-top: 0;
  margin-left: 205px;
  margin-right: 500px;
  font-size: 20px;
  line-height: 20px;
}

.text-block-16 {
  color: #fff;
  margin-top: 0;
  margin-left: 490px;
  margin-right: auto;
  font-size: 20px;
}

.text-block-17 {
  color: #fff;
  margin-right: 400px;
  font-size: 15px;
}

.text-block-18 {
  color: #fff;
  margin-top: 0;
  margin-left: 140px;
  margin-right: 390px;
  font-size: 15px;
}

.text-block-19 {
  color: #fff;
  margin-top: 0;
  margin-left: 485px;
  font-size: 15px;
}

.text-span-34, .text-span-35 {
  color: #4cadc5;
}

.link {
  color: #fff;
}

.div-block-10 {
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  margin-top: 0;
  display: flex;
}

.div-block-11, .div-block-12, .div-block-13 {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  display: flex;
}

.div-block-14 {
  grid-column-gap: 110px;
  grid-row-gap: 110px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 30px;
  display: flex;
}

.div-block-15, .div-block-16, .div-block-17 {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  display: flex;
}

.div-block-18 {
  grid-column-gap: 110px;
  grid-row-gap: 110px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  margin-top: -20px;
  margin-bottom: 0;
  padding-top: 0;
  padding-bottom: 0;
  display: flex;
}

.text-block-20, .text-block-21, .text-block-22 {
  color: #fff;
  font-size: 18px;
}

.div-block-19 {
  grid-column-gap: 110px;
  grid-row-gap: 110px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  margin-top: -50px;
  display: flex;
}

.div-block-20, .div-block-21 {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 70px;
  height: 70px;
  display: flex;
}

.div-block-22 {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: auto;
  height: 70px;
  display: flex;
}

.text-block-23 {
  color: #fff;
  margin-left: 20px;
  padding-left: 0;
}

.text-block-24 {
  color: #fff;
  margin-left: 20px;
}

.text-block-25 {
  color: #fff;
  flex-flow: row;
  display: block;
}

.brand-2 {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  margin-top: 5px;
  margin-left: 125px;
  display: flex;
}

.navbar-4 {
  background-color: #0000006b;
}

.nav-link-11, .nav-link-12, .nav-link-13 {
  color: #fff;
}

.container-16 {
  margin-left: 1055px;
  margin-right: 1055px;
  padding-right: 0;
}

.brand-3 {
  margin-top: 5px;
}

.brand-4 {
  margin-top: 5px;
  margin-left: 90px;
  padding-top: 0;
}

.navbar-5 {
  background-color: #0000006b;
}

.nav-link-14 {
  color: #9e9e9e;
}

.nav-link-14.w--current {
  color: #fff;
  -webkit-text-stroke-color: #f3f2f2;
}

.nav-link-15 {
  color: #9e9e9e;
  margin-right: 75px;
}

.nav-link-15.w--current {
  color: #fff;
}

.nav-menu-4 {
  margin-right: 0;
}

.link-block-2 {
  padding-left: 0;
}

.text-span-36, .text-span-37 {
  color: #9e9e9e;
}

.text-block-26, .icon-2, .text-block-27, .icon-3 {
  color: #fff;
  font-size: 15px;
}

.text-block-28 {
  color: #fff;
  background-color: #000000f0;
}

.text-block-29, .icon-4, .text-block-30 {
  color: #fff;
}

.text-block-31 {
  color: #fff;
  background-color: #000000f0;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 0;
  padding-bottom: 0;
  display: block;
}

.faq-item {
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.faq-item-title {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.text-block-32 {
  color: #fff;
  font-size: 20px;
}

.faq-title-icon {
  width: 2rem;
  transform: rotate(-45deg);
}

.faq-item-body {
  overflow: hidden;
}

.faq-item-body-inner {
  padding-top: 2rem;
}

.paragraph-13 {
  color: #fff;
}

.text-block-33 {
  color: #fff;
  font-size: 11px;
}

.paragraph-14 {
  color: #fff;
  margin-top: 10px;
  padding-left: 10px;
  font-size: 14px;
}

.text-span-38 {
  color: #fff;
}

.text-span-39 {
  color: #4cadc5;
  font-weight: 700;
}

.text-span-40, .text-span-41, .text-span-42, .text-span-43, .text-span-44, .text-span-45 {
  color: #9e9e9e;
}

.text-span-46, .text-span-47 {
  color: #fff;
  text-decoration: underline;
}

.text-span-48 {
  color: #9e9e9e;
}

.text-span-49 {
  color: #fff;
}

.text-block-34 {
  color: #8cc2dd;
  margin-left: -10px;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
  text-decoration: underline;
}

.icon-5 {
  color: #8cc2dd;
}

.text-block-35 {
  color: #fff;
  background-color: #1c1e25;
}

.text-block-36 {
  margin-top: -5px;
  padding-left: 10px;
}

.dropdown-toggle-2 {
  margin-top: -20px;
}

.text-span-50 {
  text-decoration: underline;
}

.image-14 {
  margin-top: -7px;
}

.container-17 {
  border: 2px solid #1d1d1d;
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 330px;
  height: 410px;
  margin-left: 30px;
  display: flex;
}

.container-18 {
  border: 2px solid #1d1d1d;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 330px;
  height: 410px;
  margin-top: -410px;
  margin-left: 395px;
  margin-right: 0;
  display: flex;
}

.div-block-23 {
  border: 2px solid #0000;
  border-radius: 20px;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 200px;
  margin-top: 0;
  margin-bottom: 170px;
  display: flex;
}

.div-block-24 {
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 200px;
  margin-bottom: 170px;
  display: flex;
}

.image-15, .image-16 {
  width: 300px;
  height: 200px;
}

.text-span-51 {
  color: #4cadc5;
  text-decoration: none;
}

.div-block-25 {
  width: auto;
  height: 420px;
}

.div-block-26 {
  grid-column-gap: 19px;
  grid-row-gap: 19px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  height: 400px;
  display: flex;
}

.container-19 {
  justify-content: center;
  align-items: center;
  width: 350px;
  max-width: 940px;
  height: 390px;
  display: flex;
}

.div-block-27 {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 350px;
  height: 400px;
  margin: 0 auto;
  display: flex;
}

.div-block-28 {
  border: 2px solid #1d1d1d;
  border-radius: 10px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 350px;
  height: 400px;
  margin-left: 0;
  display: flex;
}

.div-block-29 {
  border: 2px solid #1d1d1d;
  border-radius: 10px;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 350px;
  height: 400px;
  display: flex;
}

.button {
  border: 1px #000;
  border-radius: 10px;
  width: 5px;
}

.div-block-30 {
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  width: 310px;
  height: 250px;
  margin-top: 0;
  margin-bottom: 120px;
  font-size: 16px;
  display: flex;
}

.heading-13 {
  color: #fff;
  font-size: 25px;
}

.section-6 {
  background-image: url('../images/background.png');
  background-position: 50% 100%;
  background-size: cover;
  height: 102vh;
}

.navbar-6 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #00000087;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: center;
  display: block;
  position: sticky;
  inset: 0% 0% auto;
}

.nav-link-16, .nav-link-17 {
  color: #fff;
  font-size: 15px;
}

.nav-link-18 {
  color: #fff;
}

.nav-link-19, .nav-link-20 {
  color: #fff;
  font-size: 15px;
}

.heading-14 {
  color: #fff;
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 10px;
  font-size: 25px;
}

.text-block-37 {
  color: #fff;
  padding-left: 10px;
  padding-right: 10px;
}

.bold-text-11, .bold-text-12, .bold-text-13, .bold-text-14, .bold-text-15 {
  color: #fff;
}

.text-block-38 {
  color: #8cc2dd;
  margin-top: -30px;
  padding-left: 90px;
  font-size: 16px;
  font-weight: 700;
}

.div-block-31 {
  width: 70px;
  height: 60px;
  margin-top: 40px;
  margin-left: 10px;
  padding-left: 0;
}

.link-block-3 {
  margin-left: -4px;
  padding-left: 0;
  padding-right: 0;
}

.text-block-39 {
  color: #fff;
  width: 100%;
  min-width: auto;
}

.text-block-40 {
  color: #fff;
  text-align: center;
}

.brand-5 {
  width: 250px;
  margin-left: -1380px;
}

.container-20 {
  margin-left: 1390px;
}

.text-block-41, .text-block-42 {
  color: #fff;
  margin-top: -10px;
  margin-right: 1px;
}

.text-block-43 {
  color: #fff;
  margin-top: -10px;
  margin-right: 3px;
}

.text-block-44, .text-block-45 {
  color: #fff;
  margin-top: -10px;
  margin-right: 0;
}

.text-block-46 {
  color: #fff;
  margin-top: -10px;
  margin-right: 1px;
}

.text-block-47, .text-block-48, .text-block-49 {
  color: #fff;
  margin-top: -10px;
  margin-right: 3px;
}

.text-block-50 {
  color: #fff;
  margin-top: -10px;
  margin-right: 5px;
}

.text-block-51, .text-block-52 {
  color: #fff;
  margin-top: -10px;
  margin-right: 0;
}

.text-block-53, .text-block-54, .text-block-55, .text-block-56, .text-block-57 {
  color: #fff;
  margin-top: -10px;
  margin-right: 3px;
}

.text-block-58 {
  color: #fff;
  margin-top: -10px;
  margin-right: 1px;
}

.text-block-59, .text-block-60 {
  color: #fff;
  margin-top: -10px;
  margin-right: 3px;
}

.text-block-61 {
  color: #fff;
  margin-top: -10px;
  margin-right: 0;
}

.text-block-62 {
  color: #fff;
  margin-top: -10px;
  margin-right: 3px;
}

.text-block-63 {
  color: #fff;
  margin-top: -10px;
  margin-right: 0;
}

.link-2 {
  color: #fff;
  margin-left: 15px;
}

.link-3 {
  color: #fff;
  margin-left: 25px;
}

.link-4 {
  color: #fff;
}

.text-block-64 {
  color: #8cc2dd;
  margin-top: -15px;
  padding-left: 10px;
  font-size: 15px;
  font-weight: 700;
}

.text-block-65 {
  color: #fff;
  margin-top: -10px;
  margin-right: 3px;
}

.text-span-52 {
  color: #8cc2dd;
  font-weight: 700;
}

.text-span-53 {
  color: #9e9e9e;
}

.text-span-54 {
  font-weight: 700;
}

.tabs-menu-2 {
  background-color: #d0d5e2;
  border-radius: 10px;
  width: 100%;
  max-width: 940px;
  margin-top: 0;
  margin-left: 0;
  padding: 4px;
  display: flex;
}

.tab-link-experience.w--current {
  text-align: center;
  background-color: #c8c8c800;
  border-radius: 8px;
  width: 50%;
  padding: 10px;
}

.tab-link-experience.tab-button {
  text-align: center;
  border-radius: 8px;
  width: 50%;
  padding: 10px;
}

.tab-link-experience.tab-button.w--current {
  color: #fff;
  background-color: #1d1f27;
}

.tab-link-education {
  background-color: #6660;
}

.tab-link-education.tab-button {
  text-align: center;
  border-radius: 8px;
  width: 50%;
  padding: 10px;
}

.tab-link-education.tab-button.w--current {
  color: #fff;
  background-color: #1d1f27;
}

.tab-link-education.tab-button.selector {
  color: #666;
  border-radius: 8px;
}

.tab-link-education.tab-button.current {
  text-align: center;
  width: 50%;
  padding: 10px;
}

.tabs-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 760px;
  margin-top: 30px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.tabs-content {
  border: 1px solid #fff;
  border-radius: 20px;
  margin-top: 10px;
}

.tab-pane-experience {
  border: 1px solid #000;
  border-radius: 10px;
  padding: 10px;
}

.tab-pane-education {
  border: 1px solid #000;
  border-radius: 20px;
  padding: 10px;
}

.text-block-66 {
  color: #fff;
}

.text-span-55, .text-span-56, .text-span-57 {
  color: #8cc2dd;
  font-size: 15px;
  font-weight: 700;
}

.text-span-58, .text-span-59 {
  color: #9e9e9e;
  font-size: 13px;
}

.text-block-67 {
  color: #fff;
}

.text-span-60 {
  color: #8cc2dd;
  font-weight: 700;
}

.text-span-61, .text-span-62, .text-span-63 {
  color: #8cc2dd;
  font-size: 15px;
  font-weight: 700;
}

.text-span-64 {
  color: #9e9e9e;
  font-size: 13px;
}

.text-span-65 {
  color: #9e9e9e;
}

.text-span-66, .text-span-67, .text-span-68 {
  color: #9e9e9e;
  font-size: 13px;
}

.bold-text-16 {
  font-size: 15px;
}

.text-span-69, .text-span-70 {
  color: #8cc2dd;
  text-decoration: underline;
}

.text-span-71 {
  font-weight: 400;
  text-decoration: underline;
}

.text-span-72 {
  font-weight: 400;
}

.link-block-4 {
  margin-left: 0;
  margin-right: -3px;
  padding-left: 0;
}

.link-block-5 {
  margin-right: 0;
  padding-right: 0;
}

.text-span-73 {
  text-decoration: underline;
}

.text-block-68 {
  color: #fff;
  margin-top: -10px;
  margin-left: 10px;
  font-size: 15px;
  font-weight: 700;
}

.text-block-69 {
  color: #fff;
  margin-top: 5px;
  margin-left: 10px;
}

.text-block-70 {
  margin-left: 57px;
  padding-left: 47px;
}

.text-block-71 {
  color: #fff;
  margin-top: 5px;
  margin-left: 10px;
  font-weight: 400;
}

.text-span-74 {
  font-weight: 700;
}

.text-span-75 {
  color: #9e9e9e;
}

.text-block-72 {
  color: #fff;
  margin-left: 10px;
}

.text-span-76 {
  font-weight: 700;
}

.text-span-77 {
  color: #9e9e9e;
}

.text-block-73 {
  color: #fff;
  justify-content: center;
  align-items: center;
  margin-top: 5px;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 720px;
  display: flex;
}

.text-span-78 {
  color: #fff;
}

.text-span-79, .text-span-80 {
  color: #8cc2dd;
  text-decoration: underline;
}

.text-block-74 {
  color: #fff;
  margin-left: 15px;
}

.text-span-81 {
  font-weight: 700;
}

.utility-page-wrap {
  background-color: #1d1f27;
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.text-block-75 {
  color: #fff;
  margin-right: -10px;
}

.heading-15 {
  color: #fff;
}

.body-4 {
  background-color: #1d1f27;
}

.text-block-76 {
  color: #fff;
}

@media screen and (max-width: 991px) {
  .nav-menu-wrapper {
    background-color: #0000;
  }

  .nav-menu {
    background-color: #fff;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-link {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: absolute;
  }

  .nav-button-wrapper {
    width: 100%;
    margin-left: 0;
  }

  .menu-button {
    padding: 12px;
  }

  .menu-button.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .nav-menu-wrapper-2 {
    background-color: #0000;
  }

  .nav-menu-2 {
    background-color: #fff;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    padding-left: 0;
    display: flex;
  }

  .nav-link-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .nav-dropdown-list-2.shadow-three.w--open {
    position: absolute;
  }

  .nav-button-wrapper-2 {
    width: 100%;
    margin-left: 0;
  }

  .menu-button-2 {
    padding: 12px;
  }

  .menu-button-2.w--open {
    color: #fff;
    background-color: #a6b1bf;
  }

  .container {
    max-width: 728px;
  }

  .navbar-wrapper-three {
    justify-content: space-between;
  }

  .navbar-brand-three {
    position: relative;
  }

  .nav-menu-wrapper-three {
    background-color: #0000;
    top: 70px;
  }

  .nav-menu-three {
    background-color: #fff;
    border-radius: 50px;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-top: 10px;
    padding: 20px;
    display: flex;
    box-shadow: 0 8px 50px #0000000d;
  }

  .heading {
    margin-right: 266px;
  }

  .container-10 {
    height: 460px;
  }

  .div-block-6 {
    margin-left: 545px;
  }

  .brand-4 {
    margin-left: 0;
  }

  .nav-menu-4 {
    background-color: #0000;
  }

  .link-block-2 {
    margin-left: -26px;
    padding-left: 0;
  }

  .icon {
    color: #fff;
    background-color: #0000;
  }

  .menu-button-3 {
    color: #0e0e0e;
    background-color: #0000;
  }
}

@media screen and (max-width: 767px) {
  .navbar-brand {
    padding-left: 0;
  }

  .nav-menu {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .nav-link {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .mobile-margin-top-10 {
    margin-top: 10px;
  }

  .navbar-brand-2 {
    padding-left: 0;
  }

  .nav-menu-2 {
    flex-direction: column;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .nav-link-2 {
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .nav-dropdown-2 {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .nav-dropdown-toggle-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .nav-dropdown-list-2.shadow-three {
    box-shadow: 0 8px 50px #0000000d;
  }

  .nav-dropdown-list-2.shadow-three.w--open {
    position: relative;
  }

  .nav-dropdown-list-2.shadow-three.mobile-shadow-hide {
    box-shadow: none;
  }

  .mobile-margin-top-11 {
    margin-top: 10px;
  }

  .navbar-brand-three {
    padding-left: 0;
  }

  .nav-menu-three {
    border-radius: 20px;
    flex-direction: column;
    padding-bottom: 30px;
  }

  .nav-menu-block {
    flex-direction: column;
  }

  .nav-link-accent {
    margin-right: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
    display: inline-block;
  }

  .hero-stack {
    padding: 60px 15px;
  }
}

@media screen and (max-width: 479px) {
  .nav-menu {
    flex-direction: column;
  }

  .nav-button-wrapper {
    width: auto;
  }

  .nav-menu-2 {
    flex-direction: column;
  }

  .nav-button-wrapper-2 {
    width: auto;
  }

  .container {
    max-width: none;
  }

  .nav-menu-three {
    flex-direction: column;
  }
}


